/* Gregory Ecklund */
/* February 2023 */

/* Background Color */
body {
    background-color: pink;
}

/* Tips */
.tips {
    float: right;
    color: black;
    font-weight: bolder;
    visibility: hidden;
    font-size: 24px;
}

/* Start Button */
.startButton > button {
    background-color: springgreen;
    padding: 14px;
    font-size: 18px;
}
.startButton {
    text-align: center;
    align-content: center;
}

/* Timer */
.minutes {
    margin-top: -60px;
    display: flex;
    flex: right;
    visibility: hidden;
    text-align: right;
    font-size: large;
    font-weight: bolder;
    color: blue;
}
.seconds {
    display: flex;
    flex: left;
    visibility: hidden;
    text-align: right;
    font-size: large;
    font-weight: bolder;
    color: blue;
}

/* Questions */
.questions {
    text-align: center;
    font-weight: bolder;
    font-size: 34px;
    visibility: hidden;
}

/* Text Input */
.answerInput {
    text-align: center;
    visibility: hidden;
}

/* Retry Button */
.retryButton {
    visibility: hidden;
    text-align: center;
}
#retryButton {
    font-size: 32px;
    padding: 15px;
}

/* Navbar */
.navbar {
    overflow: hidden;
    margin-bottom: 2%;
}
/* Navbar Elements */
.navbar a {
    float: left;
    text-decoration: none;
}
/* Navbar Dropdown Containers */
.dropdown {
    float: left;
    overflow: hidden;
}
/* Change Background Color on Hover */
.navbar a:hover, .dropdown:hover .dropdownLabel {
    background-color: lightgreen;
}
/* Dropdown Div */
.dropdownLinks {
    display: none;
    position: absolute;
}
/* Dropdown Options */
.dropdownLinks a {
    float: none;
    display: block;
}
/* Display Dropdown Options on Hover */
.dropdown:hover .dropdownLinks {
    display: block;
}
/* Background Color and Border */
.navbar a, .dropdownLabel {
    border-style: solid;
    border-width: 1px;
    border-color: black;
    background-color: lightskyblue;
    padding: 15px;
    font-size: 16px;
    color: black;
    text-align: left;
}